View Issue Details

IDProjectCategoryView StatusLast Update
0001367SymmetricDSNew Featurepublic2015-01-20 08:23
ReportergwilmerAssigned Togwilmer 
Priorityhigh 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.5.22 
Summary0001367: Create bulk loader for SQLServer
DescriptionCreate bulk loader for SQLServer
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e16483a7

2013-08-05 11:19:57

gwilmer

Details Diff
0001367 - SQL Server Bulk Loader
0001367
add - symmetric-mssql/pom.xml Diff File
add - symmetric-mssql/src/main/java/org/jumpmind/symmetric/io/data/writer/MsSqlBulkDatabaseWriter.java Diff File

SymmetricDS: master ce91f929

2013-08-05 11:20:37

gwilmer

Details Diff
0001367 - SQL Server Bulk Loader
0001367
mod - symmetric-assemble/pom.xml Diff File
mod - symmetric-client/pom.xml Diff File
add - symmetric-client/src/main/java/org/jumpmind/symmetric/ext/MsSqlBulkDataLoaderFactory.java Diff File
mod - symmetric-client/src/main/resources/symmetric-ext-points.xml Diff File
mod - symmetric-parent/pom.xml Diff File
mod - symmetric-server/pom.xml Diff File

SymmetricDS: master 9088bf39

2013-08-05 11:27:08

gwilmer

Details Diff
0001367 - SQL Server Bulk Loader
0001367
mod - symmetric-mssql/pom.xml Diff File
mod - symmetric-parent/pom.xml Diff File

Issue History

Date Modified Username Field Change
2013-08-05 10:50 gwilmer New Issue
2013-08-05 10:50 gwilmer Status new => assigned
2013-08-05 10:50 gwilmer Assigned To => gwilmer
2014-02-13 10:22 elong Priority normal => high
2014-11-03 15:39 elong Status assigned => resolved
2014-11-03 15:39 elong Fixed in Version => 3.5.22
2014-11-03 15:39 elong Resolution open => fixed
2015-01-20 08:23 chenson Status resolved => closed
2015-07-30 21:49 gwilmer Changeset attached => SymmetricDS master 9088bf39
2015-07-30 21:49 gwilmer Changeset attached => SymmetricDS master ce91f929
2015-07-30 21:49 gwilmer Changeset attached => SymmetricDS master e16483a7